⚠️ Forum Maintenance: Feb 6th, 8am - 14pm (UTC+2)

Qt 5.2.1 QWebView JavaScript compatibility



  • What is the JavaScript version compatibility for QWebView for Qt v5.2.1?

    I tried looking around in the release notes but did not find anything.

    I know that Qt uses QtScript which uses JavaScriptCore but not sure which version is compatible to Qt 5.2.1.


Log in to reply